package com.philisense.www.dto.wordcomb;

import com.philisense.www.dto.Vcode;

import java.awt.image.BufferedImage;
import java.util.List;

public class WordComb extends Vcode {

    private BufferedImage image;
    private List<Point> points;
    private List<String> wordList;

    public WordComb(BufferedImage image, List<Point> points, List<String> wordList) {
        this.image = image;
        this.points = points;
        this.wordList = wordList;
    }

    public BufferedImage getImage() {
        return image;
    }

    public void setImage(BufferedImage image) {
        this.image = image;
    }

    public List<Point> getPoints() {
        return points;
    }

    public void setPoints(List<Point> points) {
        this.points = points;
    }

    public List<String> getWordList() {
        return wordList;
    }

    public void setWordList(List<String> wordList) {
        this.wordList = wordList;
    }
}
